.how-it-works{padding-top:40px;padding-bottom:40px;background-color:#c9e4de}.how-it-works__subtitle,.how-it-works__title{text-align:center}.how-it-works__subtitle{margin-top:20px}.how-it-works__items{display:grid;grid-gap:20px;grid-template-columns:repeat(3, 1fr);width:90%;margin:0 auto;padding-top:20px}@media only screen and (max-width: 991px){.how-it-works__items{grid-template-columns:repeat(1, 1fr)}}.how-it-works__item{border-radius:26px;padding:40px 30px}.how-it-works__image{width:100%;margin-top:30px}.how-it-works__item-one{background-color:#fff}.how-it-works__item-one .how-it-works__item-number{color:#c6def1}.how-it-works__item-two{background-color:#f2aaae}.how-it-works__item-three{background-color:#faedcb}.how-it-works__item-four{background-color:#ffdac1}.how-it-works__item-five{background-color:#c6def1}.how-it-works__item-six{background-color:#dbcdf0}.how-it-works__item-header{position:relative;margin-bottom:20px;padding-left: 10px}.how-it-works__item-image{width:80px;margin-left:28px}.how-it-works__item-number{position:absolute;bottom:0;font-weight:600;font-size:56px;line-height:.9;color:#fff}.home-benefits{padding-top:40px;padding-bottom:40px}.home-benefits__items{display:grid;grid-gap:20px;grid-template-columns:repeat(3, 1fr);width:76%;margin:0 auto}@media only screen and (max-width: 991px){.home-benefits__items{grid-template-columns:repeat(1, 1fr);width:88%}}.home-benefits__title{text-align:center;margin-bottom:30px}.home-benefits__item-header{display:flex;align-items:center;margin-bottom:10px}.home-benefits__item-img{width:80px}.home-benefits__item-content-list-item{line-height:20px;margin-bottom:10px;padding-right:75px}@media only screen and (max-width: 991px){.home-benefits__item-content-list-item{padding-right:0px}}.home-benefits__item-title{margin:0;padding-left:5px}.home-benefits__item-title p{margin:0}.home-benefits__item-title-1{color:#f2aaae}.home-benefits__item-title-2{color:#c6def1}.home-benefits__item-title-3{color:#dbcdf0}.eligibility-criteria{position:relative}.eligibility-criteria__subtitle,.eligibility-criteria__buttons{text-align:center}.eligibility-criteria__buttons{margin-top:15px}.eligibility-criteria__floating-image{position:absolute;right:0;bottom:-50px;z-index:1;width:130px}@media only screen and (max-width: 1279px){.eligibility-criteria__floating-image{display:none}}.why-choose-us{padding-top:40px;padding-bottom:40px;background-color:#fff;position:relative}.why-choose-us__items{display:grid;grid-gap:20px;grid-template-columns:repeat(2, 1fr);width:90%;margin:0 auto}@media only screen and (max-width: 991px){.why-choose-us__items{grid-template-columns:repeat(1, 1fr);width:100%}}.why-choose-us__item{border-radius:26px;padding:40px 40px}@media only screen and (max-width: 991px){.why-choose-us__item{text-align:center}}.why-choose-us__image{width:70%}.why-choose-us__footer{text-align:center;margin-top:40px;margin-bottom:40px}.why-choose-us__image-block{text-align:center;margin-bottom:30px}.why-choose-us__footer-buttons{margin-top:20px}@media only screen and (max-width: 991px){.why-choose-us__footer-buttons{text-align:center}}.why-choose-us__item-one{background-color:#f2aaae}.why-choose-us__item-two{background-color:#dbcdf0}.why-choose-us__item-three{background-color:#faedcb}.why-choose-us__item-four{border:1px solid #dbcdf0}.why-choose-us__title{text-align:center;margin-bottom:40px}.why-choose-us__item p{padding-right:100px}@media only screen and (max-width: 991px){.why-choose-us__item p{padding-right:0px}}.why-choose-us__footer-buttons a{margin:0px 5px}@media only screen and (max-width: 767px){.why-choose-us__footer-buttons a{margin:12px 50px;display:block}}.why-choose-us__floating-image{position:absolute;left:0;top:55px;width:250px}@media only screen and (max-width: 1279px){.why-choose-us__floating-image{display:none}}.page-template-how-it-work .how-it-works__button-btn{background-color:#c6def1}.page-template-how-it-work .how-it-works__button-btn:hover{background-color:#dbcdf0}.page-template-how-it-work .eligibility-criteria__button{background-color:#dbcdf0;margin:5px}@media only screen and (max-width: 767px){.page-template-how-it-work .eligibility-criteria__button{margin:12px 50px;display:block}}/*# sourceMappingURL=how-it-works.css.map */

.how-it-works__item-three:after {
    content: "";
    width: 50px;
    position: absolute;
    right: 50px;
    background: url(https://wheelwish.bdev.co.za/wp-content/themes/blankslate/images/how-it-works/Arrow-Down.png);
    height: 51px;
    z-index: 99999;
    background-size: cover;
    bottom: -50px;
}

.how-it-works__item-three {
    position: relative;
}
.how-it-works__item-six .how-it-works__item-header:after, .how-it-works__item-five .how-it-works__item-header:after {
    content: "";
    width: 50px;
    position: absolute;
    right: -50px;
    background: url(https://wheelwish.bdev.co.za/wp-content/themes/blankslate/images/how-it-works/Arrow-Left.png);
    height: 49px;
    z-index: 99999;
    background-size: cover;
    top: 20px;
}
.how-it-works__item-one .how-it-works__item-header:after, .how-it-works__item-two .how-it-works__item-header:after {
    content: "";
    width: 50px;
    position: absolute;
    right: -80px;
    background: url(https://wheelwish.bdev.co.za/wp-content/themes/blankslate/images/how-it-works/Arrow-Right.png);
    height: 49px;
    z-index: 99999;
    background-size: cover;
    top: 20px;
}
.how-it-works__items-mobile {
	display: none;
}
.how-it-works__items-mobile .how-it-works__item {
    margin-bottom: 30px;
    position: relative;
}
img.how-it-works__item-arrow-image {
    width: 55px;
}

.how-it-works__item-arrow {
    text-align: center;
}
@media only screen and (max-width: 991px){
	.how-it-works__items-desktop {
		display: none;
	}
	.how-it-works__items-mobile .how-it-works__item {
    	margin-bottom: 0px;
    	position: relative;
	}
	.how-it-works__items-mobile {
		display: block;
	}
	.how-it-works__item-three:after, .how-it-works__item-six .how-it-works__item-header:after, .how-it-works__item-five .how-it-works__item-header:after, .how-it-works__item-one .how-it-works__item-header:after, .how-it-works__item-two .how-it-works__item-header:after {
		display: none;
	}
}

